/* Make content area fill the entire browser window */
body,
html {
  width: 100%;
  margin: 0;
  padding: 0;
  color:#d4ecff;
  font-family: 'Open Sans', sans-serif;
  background-color:#111641;
}
.signupBtn {
    display:block;margin:0 auto;text-transform:uppercase;font-size:14px;max-width:310px;background-color:#111641;margin-top:10px;border-width:0;border-radius:20px;
}
.container-fluid {
  margin: 0;
  padding: 0;
}

.container-inner {
  position: relative;
  margin: 0;
  margin-top: 5%;
  padding: 0;
  z-index: 10;
}

.inner_blue {
  background-color:rgba(17, 22, 65, 0.7);
  height:100%
}

.bg_logo {
  width: 100%;
  height: auto;
  opacity: 0.7;
}

.bg_wave_white {
  width: 100%
}

.main_content{
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0;
  margin: 0;
  align-items: center;
}

.inner_content {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  align-items: center;
}

.inner_content_box {
  width: 900px;
  max-width: 100%;
  text-align: center;
  background-color: white;
}

.inner_content_text {
  text-align: left;
  color: #111641;
  padding: 2% 7% 5% 7%;
}

.inner_content_head {
  width: 900px;
  max-width: 100%;
  margin-top: 6vh;
}

.inner_content_head_box {
  background-color: white;
  text-align: center;
  padding: 3% 7% 3% 7%;
}

.inner_content_head_text {
  text-align: left;
  color: #111641;
}

#introText{
  margin-top: 10px;
}

#circles{
  width: 100%;
  margin-top: 100px;
  margin-bottom: 20px;
  background-color:#111641;
}

#circlesImg{
  width: 80%;
}

#eventText {
  margin-bottom: 40px;
}

hr {
  border: .1px solid #111641;
  opacity: .5
}

.logo_box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

#logoES, #logoUE, #logoNR {
  max-width: 30%;
  min-width: 200px;
  margin-top: 60px;
}

.title_content {
  display: flex;
  flex-direction: column;
  padding: 50;
  margin: 0;
  margin-top: 0;
  align-items: center;
}

#launchText {
  margin-top: 50px;
}

.awen_logo {
  width: 400px;
  max-width: 70%;
}

b, strong, em{
  font-weight:700;
}

.mailing_list {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  align-items: center;
  margin-top: 20px;
}

.mailing_list_inner{
  width: 900px;
  text-align: center;
  color:#111641;
  max-width: 100%;
}

.mailing_list_link{
  width: 100%;
  padding: 2px;
}

#signup:link, #signup:visited {
  padding: 5px 50px 5px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background-color: white;
  border-radius: 40px;
  color:#111641;
  font-size: 1em;
}

#signup:hover, #signup:active {
  background-color: #D3EBFF;
}

.semi_circle_div {
  position: absolute;
  top: 0;
  width: inherit;
  background-color:#111641;
  z-index: 1;
}

.semi_circle {
  width: 100%;
  object-fit: cover;
}